<?php
// $Id: main.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease of use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//

//functions.php
define("_MD_NOPOSTS","Ingen indlæg");
define("_MD_SELFORUM","Vælg et forum");
define("_MD_POSTED_BY","Indlæg oprettet"); // Posted by

//auth.php
define("_MD_BANNED","Du er blevet banned fra dette forum !! Kontakt venligst administrator eller coadmin hvis du har nogle spørgsmål.");

//index.php
define("_MD_FORUM","Forum");
define("_MD_SUBFORUM", "Underforum");
define("_MD_WELCOME","Velkommen til %s Forum.");
define("_MD_TOPICS","Emner");
define("_MD_POSTS","Indlæg");
define("_MD_LASTPOST","Sidste indlæg");
define("_MD_MODERATOR","Redaktør");
define("_MD_ADMINISTRATOR","Administrator");
define("_MD_NEWPOSTS","Nye indlæg siden dit sidste besøg");
define("_MD_NONEWPOSTS","Der er ikke kommet nye indlæg siden dit sidste besøg ");
define("_MD_BY","af"); // Posted by
define("_MD_TOSTART","For at læse indlæg skal du vælge, hvilket forum du ønsker at gennemse fra udvalget nedenfor.");
define("_MD_TOTALTOPICSC","Totale antal emner: ");
define("_MD_TOTALPOSTSC","Totale antal indlæg: ");
define("_MD_TIMENOW","Nuværende dato og tid: %s");
define("_MD_LASTVISIT","Dit sidste besøg: %s");
define("_MD_ADVSEARCH","Avanceret søgning");
define("_MD_VIEW", "Se:");
define("_MD_SUBFORUMS","Underfora:");
define("_MD_MARK_READ_ALL","Marker Alle Forum som læst");
define("_MD_MSG_MARK_READ_ALL","Alle forum er blevet markeret læst.");

//page_header.php
define("_MD_MODERATEDBY","Redigeret af");
define("_MD_SEARCH","Søg");
define("_MD_SEARCHRESULTS","Søge resultater");
define("_MD_FORUMINDEX","Forum Oversigt");
define("_MD_POSTNEW","Opret ny tråd");
define("_MD_REGTOPOST","Registrér dig som bruger for at kunne oprette indlæg");

//search.php
define("_MD_KEYWORDS","Nøgleord:");
define("_MD_SEARCHANY","Søg på alle termer (Standard)");
define("_MD_SEARCHALL","Søg efter nogle af dine termer");
define("_MD_SEARCHALLFORUMS","Gennemsøg alle fora");
define("_MD_FORUMC","Forum:");
define("_MD_AUTHORC","Forfatter:");
define("_MD_SORTBY","Sortér efter:");
define("_MD_DATE","Dato");
define("_MD_TOPIC","Emne");
define("_MD_USERNAME","Brugernavn");
define("_MD_SEARCHIN","Søg i:");
define("_MD_SUBJECT","Emne");
define("_MD_BODY","Brødtekst");
define("_MD_NOMATCH","Der var intet der matchede din søgning. Prøv venligst at udvide din søgning.");
define("_MD_POSTTIME","Dato for oprettelse af indlæg");

//viewforum.php
define("_MD_REPLIES","Svar");
define("_MD_POSTER","Forfatter");
define("_MD_VIEWS","Visninger");
define("_MD_GOTOPAGE","Gå til side "); // Goto page 1,2,3...
define("_MD_MORETHAN","Mere end %s indlæg");
define("_MD_NOTOPICS","Der er ingen indlæg i dette forum. Du kan oprette et.");
define("_MD_TOPICSTICKY","Emnet er Sticky");
define("_MD_TOPICLOCKED","Emnet er låst");
define("_MD_NEXTPAGE","Næste");
define("_MD_PREVPAGE","Forrige");
define("_MD_SORTEDBY","Sorteret efter");
define("_MD_TOPICTITLE","emne titel");
define("_MD_NUMBERREPLIES","antal svar");
define("_MD_NUMBERVIEWS","antal visninger");
define("_MD_TOPICPOSTER","emne forfatter");
define("_MD_LASTPOSTTIME","dato for sidste indlæg");
define("_MD_ASCENDING","Stigende orden");
define("_MD_DESCENDING","Faldende orden");
define("_MD_FROMLASTDAYS","Fra de sidste %s dag(e)");
define("_MD_LASTDAY","Fra igår");
define("_MD_THELASTYEAR","Fra sidste år");
define("_MD_BEGINNING","Fra starten");
define("_MD_POST_DENIED","Du har ikke tilladelse til at oprette indlæg i dette forum.");
define("_MD_THIS_FILE_WAS_ATTACHED_TO_THIS_POST","Vedhæftet fil");
define("_MD_HITS","Hits");
define("_MD_FILETYPE","Filtype");
define("_MD_FILESIZE","Filstørrelse: %.2f kb");
define("_MD_CAN_POST", "Du <b>kan</b> oprette indlæg.<br>");
define("_MD_CANNOT_POST", "Du <b>kan ikke</b> oprette indlæg.<br>");
define("_MD_CAN_REPLY", "Du <b>kan</b> oprette svar<br>");
define("_MD_CANNOT_REPLY", "Du <b>kan ikke</b> oprette svar.<br>");
define("_MD_CAN_EDIT", "Du <b>kan </b> redigere.<br>");
define("_MD_CANNOT_EDIT", "Du <b>kan ikke</b> redigere.<br>");
define("_MD_CAN_DELETE", "Du <b>kan</b> slette.<br>");
define("_MD_CANNOT_DELETE", "Du <b>kan ikke</b> slette.<br>");
define("_MD_CAN_ADDPOLL", "Du <b>kan</b> oprette afstemninger.<br>");
define("_MD_CANNOT_ADDPOLL", "Du <b>kan ikke</b> oprette afstemninger.<br>");
define("_MD_CAN_VOTE", "Du <b>kan</b> stemme.<br>");
define("_MD_CANNOT_VOTE", "Du <b>kan ikke</b> stemme.<br>");
define("_MD_CAN_ATTACH", "Du <b>kan</b> vedhæfte filer.<br>");
define("_MD_CANNOT_ATTACH", "Du  <b>kan ikke</b> vedhæfte filer.<br>");
define("_MD_MSG_MARK_READ_TOPICS","Alle emner i dette forum er blevet markeret som læst.");

//viewtopic.php
define("_MD_AUTHOR","Forfatter");
define("_MD_LOCKTOPIC","Lås dette emne");
define("_MD_UNLOCKTOPIC","Lås dette emne op");
define("_MD_STICKYTOPIC","Gør dette emne Sticky");
define("_MD_UNSTICKYTOPIC","Ophæv Sticky status på dette emne");
define("_MD_MOVETOPIC","Flyt dette emne");
define("_MD_DELETETOPIC","Slet dette emne");
define("_MD_TOP","Top");
define("_MD_PARENT","Oprindelige");
define("_MD_EMAILDEMAND", "Din anmodning blev gemt");
define("_MD_ACTIVEMAIL", "Aktivér besked via e-mail");
define("_MD_DESACTIVEMAIL", "Deaktivér besked via e-mail");
define("_MD_QUICK_REPLY", "Hurtigt svar");
define("_MD_PRINT_TOPIC", "Udskriv emne");
define("_MD_PREV_TOPIC", "Tidligere Emne");
define("_MD_NEXT_TOPIC", "Næste Emne");

// print.php
define("_MD_PRINT_TOPIC_LINK", "URL (webadresse) til denne tråd");

// Edit Poll
define("_MD_BACK_TO_TOPIC","Tilbage til emnet");

//forumform.inc
define("_MD_ABOUTPOST","Vedr. oprettelse af indlæg");
define("_MD_ANONCANPOST","<b>Gæster</b>kan oprette indlæg og svar i dette forum");
define("_MD_REGCANPOST","Alle <b>Registrerede</b> brugere kan oprette og besvare indlæg i dette forum");
define("_MD_MODSCANPOST","KUN<B>Redaktører og Administratorer</b> kan oprette indlæg og svar i dette forum");
define("_MD_QUOTE","Citat");
define("_MD_ADDEDITED","Tilføjelse redigeret af..");
define("_MD_ALLOWED_EXTENSIONS","Tilladte filtyper");
define("_MD_POLL","Afstemning");
define("_MD_POLLQUESTION","Afstemnings Spørgsmål");   
define("_MD_POLLOPTIONS","Valgmuligheder");
define("_MD_ADDPOLLOPTION","Tilføj valgmulighed");
define("_MD_POLLEXPIRETIME","Dato for ophør");
define("_MD_DAYS","dage");

// ERROR messages
define("_MD_ERRORFORUM","FEJL: Du har ikke valgt noget forum!");
define("_MD_ERRORPOST","FEJL: Du har ikke valgt noget indlæg!");
define("_MD_NORIGHTTOPOST","Du har ikke rettigheder til at oprette indlæg i dette forum.");
define("_MD_NORIGHTTOACCESS","Du har ikke adgang til dette forum.");
define("_MD_NORIGHTTOATTACH","Du har ikke rettigheder til at attach files i dette forum.");
define("_MD_ERRORTOPIC","FEJL: Du har ikke valgt noget emne!");
define("_MD_ERRORCONNECT","FEJL: Kunne ikke tilslutte til forumets database.");
define("_MD_ERROREXIST","FEJL: Det forum du har valgt eksisterer ikke. Gå venligst tilbage og prøv igen.");
define("_MD_CANTGETFORUM","Kan ikke hente forum data.");
define("_MD_ERROROCCURED","Der opstod en fejl");
define("_MD_COULDNOTQUERY","Kunne ikke sende forespørgsel til forumets database.");
define("_MD_FORUMNOEXIST","Fejl - Det forum/emne du har valgt eksisterer ikke. Gå venligst tilbage og prøv igen.");
define("_MD_USERNOEXIST","Denne bruger eksisterer ikke. Gå venligst tilbage og foretag en ny søgning.");
define("_MD_COULDNOTREMOVE","Fejl - Kunne ikke slette indlæg fra database!");
define("_MD_COULDNOTREMOVETXT","Fejl - Kunne ikke slette inholdet af indlæg!");
define("_MD_ERRORMESSAGE","FEJL: Tom forumbesked!");
define("_MD_ERROR_UNAPPROVED", "Dette emne er låst og afventer godkendelese af moderator.");
define("_MD_TOPICNOEXIST","FEJL - Det emne du valgte eksistere ikke. Venlist gå tilabage og prøv igen.");

//reply.php
define("_MD_ON","d."); //Posted on
define("_MD_USERWROTE","skrev %s :"); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","Du har ikke rettigheder til at reidgere dette indlæg!");
define("_MD_EDITEDBY","Redigeret af");
define("_MD_ANONNOTALLOWED","Gæster har ikke tilladelse til at oprette indlæg.<br />Registrér dig venligst som bruger.");
define("_MD_THANKSSUBMIT","Tak for dit bidrag!");
define("_MD_REPLYPOSTED","Der er blevet oprettet et svar på dit emne.");
define("_MD_HELLO","Hej %s,");
define("_MD_URRECEIVING","Du modtager denne e-mail fordi der er kommet et svar på det indlæg du har oprettet i forumet på %s."); // %s is your site name
define("_MD_CLICKBELOW","Klik på linket nedenfor for at læse tråden:");
define("_MD_MAILTITRETOPIC", "Emnet på dette svar er %s");
define("_MD_POSTAUTEUR", "Svaret er oprettet af %s");
define("_MD_URRECEIVING2", "Du modtager denne mail fordi der er oprettet et nyt svar i forum på %s . Du har selv valgt at modtage e-mail for at kunne følge med i denne tråd.");//  %s is your site name 
define("_MD_REPLYPOSTED2", "Der er blevet oprettet et svar.");

//forumform.inc
define("_MD_YOURNAME","Dit navn:");
define("_MD_LOGOUT","Log ud");
define("_MD_REGISTER","Registrér dig som bruger");
define("_MD_SUBJECTC","Emne:");
define("_MD_MESSAGEICON","Besked ikon:");
define("_MD_MESSAGEC","Besked:");
define("_MD_CHECKMESSAGE","check beskedens længde");
define("_MD_ALLOWEDHTML","Tilladte HTML koder:");
define("_MD_OPTIONS","Valgmuligheder:");
define("_MD_POSTANONLY","Opret indlæg som anonym");
define("_MD_EMAILNOTIFY","Modtag e-mail ved nyt indlæg/svar");
define("_MD_ATTACHSIG","Vedhæft signatur");

// forumuserpost.php
define("_MD_JOINEDC","Registreret d.:");
define("_MD_POSTSC","Antal indlæg:");
define("_MD_FROMC","Fra:"); //user location
define("_MD_LOGGED","Logged");
define("_MD_PROFILE","Brugers Profil");
define("_MD_SENDEMAIL","Send e-mail til %s");
define("_MD_SENDPM","Send Privat besked til %s");
define("_MD_VISITSITE","Besøg hjemmeside");
define("_MD_ADDTOLIST","Tilføj til kontaktliste");
define("_MD_EDITTHISPOST","Redigér dette indlæg");
define("_MD_REPLY","Besvar");
define("_MD_DELETEPOST","Slet dette indlæg");
define("_MD_ATTACHMENT","Vedhæft fil");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Du er ikke redaktør i dette forum og kan derfor ikke udføre den ønskede handling.");
define("_MD_TTHBRFTD","Emnet er nu slettet fra vores database.");
define("_MD_RETURNTOTHEFORUM","Tilbage til forum");
define("_MD_RTTFI","Tilbage til forumoversigten");
define("_MD_EPGBATA","Fejl - Gå venligst tilbage og prøv igen.");
define("_MD_TTHBM","Emnet er blevet flyttet.");
define("_MD_VTUT","Se det opdaterede emne");
define("_MD_TTHBL","Dette emne er blevet låst.");
define("_MD_TTHBS","Emnet har fået sticky status.");
define("_MD_TTHBUS","Emnet har ikke længere sticky status.");
define("_MD_VIEWTHETOPIC","Se emnet");
define("_MD_TTHBU","Emnet er blevet låst op .");
define("_MD_ENSUOPITD","Fejl - Der findes ingen bruger eller emne af det navn i databasen.");
define("_MD_UIAAI","Brugers IP-adresse og brugerkonto information");
define("_MD_USERIP","Brugers IP-adresse:");
define("_MD_UOUTPFTIAPC","Brugernavne på brugere som har oprettet indlæg fra denne IP-adresse, samt antallet af indlæg");
define("_MD_OYPTDBATBOTFTTY","Når du klikker på SLET knappen i bunden af denne formular, vil emnet du har valgt og alle underliggende svar og indlæg blive slettet <b>permanent</b> .");
define("_MD_OYPTMBATBOTFTTY","Når du klikker på FLYT knappen i bunden af denne formular, vil emnet du har valgt og alle underliggende svar og indlæg blive flyttet til det nye forum du har valgt.");
define("_MD_OYPTLBATBOTFTTY","Når du klikker på LÅS knappen i bunden af denne formular, vil emnet du har valgt og alle underliggende svar og indlæg blive låst for oprettelse af nye indlæg og svar. Du kan altid låse emnet op igen når du måtte ønske det");
define("_MD_OYPTUBATBOTFTTY","Når du klikker på LÅS OP knappen i bunden af denne formular, vil emnet du har valgt og alle underliggende svar og indlæg blive låst op for oprettelse af nye indlæg og svar. Du kan altid låse emnet igen når du måtte ønske det.");
define("_MD_OYPTSBATBOTFTTY","Når du klikker på STICKY knappen i bunden af denne formular, vil emnet du har valgt og alle underliggende svar og indlæg få tildelt stausen :STICKY .Du kan altid ændre status til unsticky når du måtte ønske dette");
define("_MD_OYPTTBATBOTFTTY","Når du klikker på UNSTICKY knappen i bunden af denne formular, vil emnet du har valgt og alle underliggende svar og indlæg få tildelt stausen :UNSTICKY .Du kan altid ændre status til STICKY igen når du måtte ønske dette");
define("_MD_VTUIA","Se denne brugers IP-adresse.");
define("_MD_MOVETOPICTO","Flyt emne til:");
define("_MD_NOFORUMINDB","Ingen fora i databasen");
define("_MD_DATABASEERROR","Database fejl");
define("_MD_DELTOPIC","Slet emne");
define("_MD_VIEWIP","Se IP-adresse");
define("_MD_TTHBAPPR","Posten er blevet godkendt.");
define("_MD_TTHBUNAPPR","Posten er ikke blevet godkendt.");
define("_MD_AYS_APPROVE","Er du sikker på du vil godkende denne post?");
define("_MD_AYS_UNAPPROVE","Er du sikker på du ikke vil godkende denne post?");

// delete.php
define("_MD_DELNOTALLOWED","Beklager, men du har ikke rettigheder til at slette dette emne.");
define("_MD_AREUSUREDEL","Er du sikker på du ønsker at slette dette indlæg?");
define("_MD_POSTSDELETED","Det valgte indlæg er nu slettet.");

define("_MD_NEWBB_VSTFRM"," Besøg Forum");
define("_MD_NEWBB_TOP"," %s Forum Emner");
define("_MD_NEWBB_MVIEWED","Mest sete");
define("_MD_NEWBB_MACTIVE","Mest aktive");
define("_MD_NEWBB_MRECENT","Nyeste");

// dl_attachment.php
define("_MD_NO_SUCH_FILE","Der findes ingen sådan fil");

define("_PL_VOTE", "Stem");
define("_PL_RESULTS", "Resultater");
define("_PL_TOTALVOTES", "Totale antal stemmer: %s");
define("_PL_TOTALVOTERS", "Antal der har stemt: %s");
define("_PL_THANKSFORVOTE", "Tak for din stemme!");
define("_PL_ALREADYVOTED", "Du har allerede stemt een gang - Snyder !!!!");
define("_PL_ENDSAT","Stopper d. %s");
define("_PL_ENDEDAT","Ophørte d. %s");
define("_PL_POLL","Afstemning:");

// class.whosonline.php
define("_MD_USERS_ONLINE", "Online brugere:");
define("_MD_ANONYMOUS_USERS", "Gæster");
define("_MD_REGISTERED_USERS", "Registrerede bruger: ");
define("_MD_BROWSING_FORUM","Bruger(e) gennemser dette forum");
define("_MD_BROWSING_ALL","Bruger(e) gennemser alle fora");
define("_MD_TOTAL_ONLINE","Der er ialt %d brugere der er online.");


// User Levels
define("_MD_LEVEL", "Grad");

// Archive.php
define("_MD_FORUM_ARCHIVE", "Forum Arkiv");
define("_MD_ARCHIVE_POPUP", "[popup]");

// attachmanager.php
define("_MD_ATTACH_MANAGER", "Administration af vedhæftede filer");
define("_MD_APPROVE", "Godkend");
define("_MD_UNAPPROVE", "Afvise");
define("_MD_FILE_NAME", "Filnavn");
define("_MD_FILE_SIZEC", "Filstørrelse");
define("_MD_ISAPPROVED", "Godkendt?");
define("_MD_ACTIONS", "Handlinger");
define("_MD_ATTACHMENTS","Vedhæftede filer:");
define("_MD_ADD_ATTACHMENT","Tilføj vedhæftet fil:");

//  Tabs / Block Headers
define("_MD_SIMILAR_THREADS","Lignende Tråde");
define("_MD_TAB_LEGEND","Oversigt");
define("_MD_TAB_PERMISSIONS","Tilladelser");
define("_MD_TAB_MODLEGEND","Ændringsoversigt");
define("_MD_TAB_UNAPPR_POSTS","Emner indeholdende endnu ikke godkendte indlæg.");
define("_MD_TAB_UNAPPR_ATTACH","Emner indeholdende endnu ikke godkendte vedhæftede filer.");
define("_MD_TAB_UNAPPR_BOTH","Emner indeholdende endnu ikke godkendte indlæg og vedhæftede filer.");



// Toolbar
define("_MD_FORUM_TOOLS","Forum Værktøjer");
define("_MD_NEW_TOPIC","Nyt Emne");
define("_MD_MARK_READ","Markér som Læst");
define("_MD_SUBSCRIBE","Tilmeld e-mail advisering ved nye indlæg i denne tråd");
define("_MD_UNSUBSCRIBE","Afmeld e-mail advisering ved nye indlæg i denne tråd");

define("_MD_TOPIC_TOOLS","Emne Værktøjer");
define("_MD_EMAIL_TOPIC","E-mail Emne");
define("_MD_DISPLAY_MODES","Visningstilstand");
define("_MD_FLAT","Flad Visning");
define("_MD_THREADED","Trådvisning");

define("_MD_MAIL_TOPIC_SUBJECT","Interessant forumemne på %s"); // %s is your site name
define("_MD_MAIL_TOPIC_BODY","Her er et interessant forumemne jeg har fundet på %s"); // %s is your site name

?>
